/* Fonts Load */



/* Fonts Body */
body {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif;;
}



/* Fonts Headings */


h1,h2,h3,h4,h5,h6 {
    font-family: Helvetica Neue,Helvetica,Arial,sans-serif; ;
}



/* Header */




.site-header {
	color: #3a3a3a;
	background-color: #ffffff}
.site-header.fixed{
	background-color: #ffffff;
}		
.menu-btn__icon-holder span {
	background-color: #3a3a3a;
}
.site-header.fixed .menu-btn__icon-holder span{
	background-color: #3a3a3a;
}
.site-header.fixed .menu-btn__label {
	color: #3a3a3a;
}
.site-header.fixed .brand-title {
	color: #3a3a3a}

@media (min-width: 992px) {
	.phone-cta__icon {
		fill: #3a3a3a;
	}	
	.site-header.fixed .phone-cta__icon {
		fill: #5271ff;
	}
	.site-header.fixed{
		color: #3a3a3a;
	}

	.sub-menu {
		background-color: #5271ff;
}
}	




/* Button */

.btn{
	background: #5271ff;
}

.btn:hover {
	background: #44d9e6;
}

a {
	color: #5271ff;
}

/* Footer */

.site-footer {
	background: #000000;
}



/* Custom CSS */



/* Other styles */
.social-icons.colored li a {
	background: #5271ff;
}

/* Registration */

#signup-content:before{
	background: ;
}





